server.address=127.0.0.1
server.port=8081

## PostgreSQL
spring.datasource.url=jdbc:postgresql://127.0.0.1:5432/card
spring.datasource.username=card
spring.datasource.password=password

spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation=true
spring.jpa.properties.hibernate.globally_quoted_identifiers=true

## FOR EMBEDED DB
## For show the sql request : spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=create
spring.sql.init.enabled=true